/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Login page */

body {
  padding: 0;
  font-family: SegoeUI, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  color: #666;
  font-size: 18px;
  background-color: #000;
}

a {
  color: #0067be;
  text-decoration: none;
}
a:hover {
  color: #004477;
  text-decoration: underline;
}

#login {
  width: 440px;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.55);
  position: relative;
  margin: 0 auto;
  padding: 44px;
  background-color: #fff;
  margin-top: 32px;
  box-sizing: border-box;
}

h1 {
  font-size: 24px;
  letter-spacing: -0.4px;
  color: #404040;
  margin: 20px 0 12px;
  font-weight: 600;
}

#logo2 {
  display: flex;
  margin: 0 auto;
  max-width: 410px;
  position: relative;
}

#intro {
  font-size: 14px;
  letter-spacing: -0.2px;
  color: #404040;
  margin: 12px 0 20px;
  line-height: 20px;
}

#reset {
  margin-top: 20px;
  font-size: 14px;
}

#reset a {
  font-size: 14px;
  color: #0267b8;
}

#submit-button {
  margin-top: 32px;
}

#submit-form,
.submit-form,
.signup-button,
#buttonContainer a {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px 25px;
  display: block;
  min-width: 108px;
  height: 32px;
  font-size: 15px;
  border: none;
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  border-color: #0067be;
  background-color: #0067be;
  cursor: pointer;
  float: right;
}

#submit-form:focus,
.submit-form:focus,
.signup-button:focus {
  border-color: #004e8c;
  background-color: #005da6;
  text-decoration: underline;
  outline: 2px solid #000;
}

#submit-form:active,
.submit-form:active,
.signup-button:active {
  background-color: rgba(0, 0, 0, 0.4);
  border-color: transparent;
  outline: none;
  text-decoration: none;
  -ms-transform: scale(0.98);
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
}

#submit-form:hover,
.submit-form:hover,
.signup-button:hover {
  background-color: #005da6;
  border-color: #004e8c;
}

#submit-form:disabled,
.submit-form:disabled,
.signup-button:disabled {
  cursor: not-allowed;
  pointer-events: none;
  outline: none;
  color: rgba(0, 0, 0, 0.2) !important;
  border-color: transparent !important;
  background-color: rgba(0, 0, 0, 0.2) !important;
}

.create-account,
.create-account:visited {
  color: #0067be;
}

.create-account:active {
  color: #999;
}

.create-account:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

#email-box {
  margin-top: 16px;
}

#email-box input,
#password-box input,
#reenter-password-box input {
  display: block;
  width: 100%;
  background-image: none;
  border-style: solid;
  padding: 6px 10px 6px 0;
  border-width: 0 0 1px 0;
  border-color: #0267b8;
  height: 36px;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: transparent;
  font-size: 15px;
  margin: 20px 0 15px;
}

#email-box.disabled input {
  border: none;
  color: #262626;
  display: inline-block;
  width: 80%;
  margin: 0;
  padding-left: 2px;
  cursor: default;
  text-overflow: ellipsis;
}

#back {
  background: url(../images/spriteSheet2x.png) no-repeat -310px -30px scroll transparent;
  height: 24px;
  width: 18px;
  display: inline-block;
  background-size: 432px 448px;
  padding: 6px 0 6px 4px;
  vertical-align: middle;
}

#back a {
  display: block;
  height: 100%;
  width: 100%;
}

#new-login-default,
#new-login-gb,
#new-login-ca,
#new-signup-default,
#new-signup-gb,
#new-signup-ca {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: table;
  table-layout: fixed;
}

#login-modal {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

#new-login-default::before,
#new-login-default::before,
#new-login-gb::before,
#new-login-ca::before,
#new-signup-default::before,
#new-signup-gb::before,
#new-signup-ca::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url('../images/login/hero-02_blur.jpg') no-repeat;
  background-size: cover;
}

#new-login-default.loaded::before,
#new-login-gb.loaded::before,
#new-login-ca.loaded::before,
#new-signup-default.loaded::before,
#new-signup-gb.loaded::before,
#new-signup-ca.loaded::before {
  background: rgba(74, 74, 74, 0.55);
}

#new-login-gb,
#new-signup-gb,
#new-signup-ca {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.emailHeader {
  margin: 20px 0 32px;
}

.emailVerification {
  margin: 32px 0;
  font-weight: 300;
}

#new-login-upgrade {
  width: 100%;
  height: 100%;
  padding-top: 80px;
  background: url('../images/login/upgrade-login-bg.png') no-repeat center;
  background-size: cover;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input[type='checkbox'] {
  margin: 0;
  padding: 0;
  width: 25px;
  height: 18px;
  float: left;
  cursor: pointer;
  border: 0;
  display: inline-block;
  vertical-align: top;
}
label {
  margin-top: 8px;
  float: left;
  cursor: pointer;
}

p {
  color: #404040;
}

#signup {
  margin: 20px 0;
  font-size: 14px;
}

.remember-container {
  margin-top: 15px;
}

#enter-password {
  margin: 16px 0 20px;
}

#email-error,
#password-error,
#password-complexity-error,
#password-not-match-error {
  letter-spacing: -0.2px;
  color: #e81123;
  margin: 1px 0 3px;
  font-size: 15px;
  display: none;
}

.error-text {
  letter-spacing: -0.2px;
  color: #e81123 !important;
  margin: 1px 0 3px;
  font-size: 15px;
}

#password-box.show-password-error #password-error,
#email-box.error #email-error,
#reenter-password-box.show-password-error #password-error {
  display: block;
}

#password-complexity-error,
#password-not-match-error {
  margin: 20px 0;
  font-size: 15px;
}

#password-box.show-password-error input,
#reenter-password-box.show-password-error input,
#email-box.error input {
  border-bottom-color: #e81123;
}

#submit-button.reset-password-button {
  margin-top: 51px;
}

#submit-button a {
  color: #fff;
}

.remember-container label {
  float: none;
  font-size: 15px;
  color: #262626;
}

#influence-text {
  margin-bottom: 8px;
  color: #605f5f;
  font-size: 16px;
  margin-top: 20px;
  font-family: 'SegoeUI, Helvetica';
}

#signup-select {
  background: url('../images/signup/select-button.png') no-repeat right #fff;
  /*background-position: calc(100% - 0px) calc(1em + -14px), calc(100% - 16px) calc(1em + 5px), 100%;*/
  border: thin solid #ddd;
  font-family: 'SegoeUI, Helvetica', Arial, sans-serif;
  padding: 0.5em 3.5em 0.5em 1em;
  border-radius: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  margin-bottom: 20px;
  height: 50px;
  font-size: 14px;
  color: #7a7a7a;
}

.marginTopZero {
  margin-top: 0 !important;
}

.menu {
  display: table;
  width: 100%;
  margin: 10px 0px 20px 0px;
}

.menu li {
  display: table-cell;
  margin: 0px;
  vertical-align: top;
  color: #404040;
}

.promo-optIn {
  margin-top: 20px;
}

.promo-optIn-text {
  margin: 5px 0px 5px 0px;
  color: #404040;
  font-size: 14px;
  margin-top: 5px;
  list-style: none;
}

.promo-text {
  padding-left: 5px;
}

#error {
  font-size: 16px;
  line-height: 20px;
  display: block;
  margin-bottom: 30px;
  padding: 0 15px;
  color: red;
}

.info-list {
  list-style: initial;
  margin: 5px auto;
  width: 237px;
  font-size: 15px;
}

.info-list li {
  margin-bottom: 4px;
}

.login-hero {
  z-index: -1;
  object-fit: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
}

.login-hero.visible {
  display: block;
}

.info-list a {
  color: inherit;
  text-decoration: underline;
}

#intro strong {
  font-weight: bold;
}

#mailBox {
  margin: 20px auto 0 auto;
  display: block;
}

.congratulation-your {
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0;
  color: #ffffff;
}

.two-iphones {
  display: block;
  margin: 10px auto;
  object-fit: contain;
}

.blueBg {
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle at 51% 50%, #3c88c8, #1c5096);
}

.verified {
  padding: 40px 20px 0 20px;
}

.download-MileIQ-app {
  font-size: 11px;
  letter-spacing: 0;
  color: #ffffff;
}

.badges {
  display: flex;
  margin-top: 10px;
  justify-content: center;
}

.iTune-badge,
.google-play-badge {
  padding: 5px;
}

.badge-img {
  max-width: 100%;
  max-height: 100%;
}

.iphones-img {
  max-width: 100%;
  max-height: 100%;
  transform: translateX(-8%);
}

.footerContainer {
  position: fixed;
  width: 100%;
  bottom: 0;
  color: #fff;
  background-color: #404040;
}

.milesAndSpendLogo {
  margin-left: auto;
  margin-right: auto;
}

#new-signup-default .signup-button {
  margin-top: 32px;
}

#new-signup-default div.disclaimer,
#new-signup-gb div.disclaimer {
  padding: 12px 46px 12px 40px;
  text-align: left;
}

#new-signup-default #reset {
  font-size: 15px;
  line-height: 26px;
  display: block;
  border-top: 1px solid #f1f1f1;
  text-align: center;
  margin-top: 28px;
  padding: 15px 10px 0 10px;
}

.signup.footerContainer {
  background-color: #404040 !important;
}

@media (min-width: 410px) {
  body.upgrade-login .focus-container {
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -205px;
  }
  body.upgrade-login .bg-overlay {
    background: rgba(51, 51, 51, 0.59);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
}

@media (min-width: 600px) {
  .congratulation-your {
    font-size: 20px;
  }

  .download-MileIQ-app {
    font-size: 16px;
  }

  .iphones-img {
    max-width: 600px;
    transform: translateX(0%);
  }
}

@media (min-width: 1000px) {
  .iphones-img {
    transform: translateX(20%);
  }

  .congratulation-your {
    font-size: 25px;
  }

  .download-MileIQ-app {
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  #new-signup-default {
    padding-bottom: 70px;
  }

  #logo2 {
    margin: 0 20px;
  }

  .milesAndSpendLogo {
    width: 30vw;
  }

  #login {
    width: auto;
    padding: 24px;
    margin: 10px 20px;
  }

  #login-modal {
    padding-bottom: 70px;
  }
}

::-webkit-placeholder, /* Chrome/Opera/Safari */
::-moz-placeholder, /* Firefox 19+ */
:-ms-placeholder,
::placeholder {
  /* IE 10+ */
  font-family: 'SegoeUI, Helvetica', Arial, sans-serif;
  color: #666;
}

.errorColor {
  color: #e81123 !important;
}

.offers-container {
  margin: 20px 0 32px 0;
}

.offers-container label {
  float: none;
  font-size: 14px;
  color: #404040;
}

#msftBanner {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.passwordPolicy {
  font-size: 14px;
  color: #404040;
  margin-top: 20px;
}

.passwordPolicy ul {
  padding-left: 20px;
  margin-top: 10px;
}

.passwordPolicy li {
  position: relative;
  margin: 5px 0;
  color: #999;
}

.passwordPolicy li::before {
  position: absolute;
  content: '•';
  color: #404004;
  font-size: 24px;
  margin: 0;
  left: -20px;
  top: -4px;
}

div.disclaimer.reenterPassword {
  width: 440px;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.55);
  position: relative;
  margin: 0 auto;
  padding: 20px 44px;
  background-color: #f2f2f2;
  box-sizing: border-box;
  font-size: 12px;
}

div.disclaimer a {
  color: #306fba;
}

@media screen and (-ms-high-contrast: white-on-black) {

  #submit-form,
  #submit-form:hover,
  .submit-form,
  .submit-form:hover,
  .signup-button,
  .signup-button:hover,
  button, button:hover {
    border: 1px solid #ffffff !important;
  }
}

@media screen and (-ms-high-contrast: black-on-white) {

  #submit-form,
  #submit-form:hover,
  .submit-form,
  .submit-form:hover,
  .signup-button,
  .signup-button:hover,
  button, button:hover  {
    border: 1px solid #000000 !important;
  }
}